Bug 218867 - bug-buddy WARNING **: Couldn't load icon for Open Folder
bug-buddy WARNING **: Couldn't load icon for Open Folder
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 16:46 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: bug-buddy-2.17.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-04 00:12:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-12-07 16:46:56 EST
Description of problem:
When running bug-buddy I get the following error message:
** (bug-buddy:2764): WARNING **: Couldn't load icon for Open Folder

Version-Release number of selected component (if applicable):
bug-buddy-2.16.0-3.fc6

How reproducible:
Always

Steps to Reproduce:
$ bug-buddy --package=bug-buddy
Comment 1 petrosyan 2007-03-04 00:12:56 EST
this bug has been fixed in bug-buddy-2.17.4-1.fc7

Note You need to log in before you can comment on or make changes to this bug.